Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 00:54, 15 April 2026 by Asteralee (talk | contribs) (Created)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#content { background: #fff9fb; color: #9400a5; }

h1, h2, h3, h4, h5, h6 { color: #9400a5; font-family: Georgia, Helvetica; }
h1 { border-bottom: 2px solid #9400a5; }
h2 { border-bottom: 1px solid #9400a5; }

h2:before { content: "⯎ "; }
h2:after { content: " ⯎"; }
h3:before, h4:before, h5:before, h6:before { content: "⬦ "; }
h3:after, h4:after, h5:after, h6:after { content: " ⬦"; }

:link { color: #751FAF; }
:visited { color: #611296; }

:link { color: #751FAF; }
:visited { color: #611296; }
.new:link { color: #B11F71; }
.new:visited { color: #98125E; }
.external:link { color: #2042AF; }
.external:visited { color: #133296; }
Cookies help us deliver our services. By using our services, you agree to our use of cookies.